{% block pagination %}
<div class="row clearfix">
    <div class="col-md-12 column">
        <div class="text-center">
            <div class="pagination pagination-minimal">
                <ul>
                    {% if paginacion.has_previous %}
                    <li class="previous"><a href="?page={{ paginacion.previous_page_number }}" class="fui-arrow-left"></a></li>
                    {% else %}
                    <li class="previous"><a href="?page=1" class="fui-arrow-left"></a></li>
                    {% endif %}
                    {% for i in paginas %}
                      {% ifequal i paginacion.number %}
                    <li class="active"><a href="?page={{i}}">{{i}}</a></li>
                      {% else %}
                    <li><a href="?page={{i}}">{{i}}</a></li>
                      {% endifequal %}
                    {% endfor %}
                    <!--<li class="active"><a href="#fakelink">5</a></li>-->
                    {% if paginacion.has_next %}
                    <li class="next"><a href="?page={{ paginacion.next_page_number }}" class="fui-arrow-right"></a></li>
                    {% else %}
                    <li class="next"><a href="?page=99999999999999999" class="fui-arrow-right"></a></li>
                    {% endif %}
                </ul>
                <br /><br /><br />
            </div>
        </div>
    </div>
</div>
{% endblock %}